html:
page:
  title: WHOIS Report
  lang: en

navbar:
  entries: Entries
  duplicatesMerged: duplicates merged
  filter: Filter
  expand: Expand all
  collapse: Collapse all
  sortDefault: Sort by
  sortIpsDesc: "IPs \u2193 (most)"
  sortIpsAsc: "IPs \u2191 (fewest)"
  sortSubnetDesc: "Subnet \u2193 (largest)"
  sortSubnetAsc: "Subnet \u2191 (smallest)"

filter:
  title: "Filter & Search"
  fulltext: Full-text search
  placeholder: "IP, text, net name, abuse contact\u2026"
  country: Country
  subnet: Subnet size
  netname: Netname
  adminC: Admin-C
  source: Source
  status: Status
  all: All
  reset: Reset
  close: Close

block:
  abuse: "Abuse:"
  comments: Comments
  showComments: "Show comments"
  netrangeHint: "NetRange (ARIN)"
  netrangeTooltip: "ARIN format \u2013 NetRange instead of inetnum"
  multiCidr: Multi-CIDR
  multiCidrTooltip: "Odd-sized network \u2013 {{count}} CIDRs required"
  peersInReport: "in report"

unassigned:
  title: Unassigned IPs
  badge: Unassigned
  countBadge: "{{count}} IPs"

nonRipe:
  title: "Subnets not managed by the RIPE NCC"
  badge: "Foreign RIR"

range:
  ip: Queried IP
  copy:
    range: Copy range
    cidr: Copy CIDR

cli:
  fileNotFound: "File not found:"
  htmlCreated: "HTML created:"
  blocksParsed: "blocks processed"
  afterDedup: "after deduplication"
  duplicatesMerged: "duplicates merged"
  reportCreated: "Report created:"
  abuseContacts: "Abuse contacts:"
  noContacts: "No abuse contacts found"

report:
  header: "=== ABUSE REPORT ==="
  date: "Date"
  reason: "Reason"
  abuseContact: "Abuse Contact"
  network: "Network"
  ips: "Affected IPs"
  organization: "Organization"
  country: "Country"
  unknownContact: "Unknown"
  template: "Dear Abuse Team,\n\nI am reporting malicious activity from the following IP addresses:\n\n{{reason}}\n\nPlease investigate and take appropriate action.\n\nTimestamp: {{timestamp}}\n\nBest regards"